/*
Theme Name: Woodmart Child
Version: 1.0.0
Description: Woodmart Child Theme
Template: woodmart

*/

.site-content {
    margin-bottom: 0px !important;
}

@media (max-width: 1023px) {
    .footer-column [class*="col-"]+[class*="col-"] {
        padding-top: 1.2em;
    }
    .tab-woodmart_custom_tab [class*="col-"]+[class*="col-"] {
        margin-top: 0em;
    }
    .home .promo-banner-wrapper .wrapper-content-banner .banner-inner {
        font-size: 0.8em;
    }
    .home .promo-banner-wrapper .wrapper-content-banner .banner-title {
        font-size: 0.8em !important;
        line-height: 14px !important;
        /* display: none; */
    }
}

@media (max-width: 1024px) {
    .woodmart-show-categories {
        display: none !important;
    }
}

/* Small devices (landscape phones, 576px and up) */

@media (max-width: 576px) {
    .home .promo-banner-wrapper .wrapper-content-banner .banner-inner {
        font-size: 1em;
    }
    .home .promo-banner-wrapper .wrapper-content-banner .banner-title {
        font-size: 1em !important;
        line-height: 14px !important;
        /* display: none; */
    }
}

.shop-title-wrapper .woodmart-back-btn {
    display: none !important;
}

.home .whb-header {
    margin-bottom: 0px !important;
}

.archive .area-sidebar-shop {
    /* display: none !important; */
}

.archive .woodmart-products-per-page {
    display: none;
}

.archive .woocommerce-ordering {
    display: none;
}

.archive .woocommerce-Price-amount {
    display: none;
}

.archive .woodmart-product-categories {
    display: none;
}

.archive .term-description {
    display: none;
}

.category-grid-item .more-products {
    color: #000000 !important;
    font-size: 120% !important;
}

.home .home-products-showcase .price {
    display: none;
}

.home .home-products-showcase .woodmart-add-btn {
    display: none;
}

.home .home-products-showcase .product-title {
    margin-bottom: 0;
    color: #333;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.5;
    font-family: raleway;
}

.title-size-default {
    padding-top: 110px !important;
    padding-bottom: 110px !important;
}

.page-title .entry-title {
    font-weight: 800 !important;
}

.shop-content-area .product-title {
    text-transform: uppercase !important;
    font-weight: bold !important;
    font-size: 18px !important;
}

.shop-content-area .wrapp-swatches {
    display: none !important;
}

.woodmart-carousel-container .product-rating-price {
    display: none !important;
}

.single-product-page .summary-inner .sku_wrapper {
    display: none !important;
}

.single-product-page .product_meta .wsl-find-in-store .button {
    background-color: #ea002a !important;
    color: #fff;
    margin-bottom: 15px;
}

.single-product-page .product-tab-description-header i {
    color: #ea002a;
}

.single-product-page .product-tab-description-header h3 {
    font-weight: 900;
}

.single-product-page .product-tab-description-header h4 {
    font-weight: 900;
}

.single-product-page .product_title {
    font-weight: 900 !important;
    font-size: 36px !important;
}

.single-product-page .product-tabs-wrapper {
    border-bottom: 0px;
}

.single-product-page .related-products h2 {
    font-weight: 900;
}

.single-product-page .related-products {
    border-top: 1px solid #e4e4e4;
    padding-top: 100px;
}

.single-product-page .related-products .woocommerce-Price-amount {
    display: none;
}

.single-product-page .blog-list h2 {
    font-weight: 900 !important;
    margin-bottom: 5px !important;
}

.single-product-page .blog-list p {
    font-size: 18px;
}

.single-product-page .tabs-layout-tabs .tabs {
    margin-bottom: 60px !important;
}

.single-product-page .tabs-layout-tabs .tabs li {
    font-weight: 800 !important;
}

.woocommerce-tabs p {
    font-size: 18px;
    color: #000;
}

.productFeatures .row {
    border-bottom: 1px solid #e4e4e4;
}

.productFeatures .row:last-child {
    border-bottom: 0px solid #e4e4e4;
}

.productFeatures h2 {
    margin-top: 15px;
    font-weight: 900;
}

.productFeatures .text-right {
    margin-top: 15px;
    font-size: 18px;
}

.icon_placeholder {
    display: none !important;
}

.woocommerce-product-details__short-description {
    font-size: 18px;
    color: #000;
}

.footer-container .textwidget p {
    font-size: 14px;
    line-height: 28px;
}

.footer-container .widget-title {
    border-bottom: 1px solid #fff;
    font-weight: 900;
    text-transform: capitalize !important;
    padding-bottom: 15px;
    font-size: 18px;
}

.woocommerce-breadcrumb {
    font-size: 18px !important;
    /* font-weight:800; */
}

.woocommerce-breadcrumb .breadcrumb-last {
    font-weight: 800 !important;
}

.woosl-wrap .woosl-search-bar {
    background: none !important;
}

.single-product .woocommerce-breadcrumb {
    font-size: 14px !important;
    /* font-weight:800; */
}

.woodmart-title-size-default .woodmart-title-container {
    font-size: 22px;
    font-weight: 900 !important;
}

.content-width-60 {
    max-width: 60% !important;
}

.product-locations .header {
    font-weight: 900;
    display: flex;
    margin-bottom: 7px;
}

.product-locations {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid;
    border-color: rgba(129, 129, 129, .2);
}

.product-locations h5 {
    margin-bottom: 7px !important;
}

.text-light {
    color: #fff !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mb-1 {
    margin-bottom: 3px !important;
}

.ml-0 {
    margin-left: 0 !important;
}

.mr-0 {
    margin-right: 0 !important;
}

.ml-1 {
    margin-left: 3px !important;
}

.pl-0 {
    padding-left: 0 !important;
}

.pr-0 {
    padding-right: 0 !important;
}

.p-0 {
    padding: 0 !important;
}

.p-1 {
    padding: 5px !important;
}

.p-2 {
    padding: 10px !important;
}

.pt-0 {
    padding-top: 0 !important
}

.pt-1 {
    padding-top: 5px !important
}

.pt-2 {
    padding-top: 15px !important
}

.pt-3 {
    padding-top: 30px !important
}

.pb-0 {
    padding-bottom: 0 !important
}

.pb-1 {
    padding-bottom: 5px !important
}

.pb-2 {
    padding-bottom: 15px !important
}

.pb-3 {
    padding-bottom: 30px !important
}

.bg-black {
    background-color: #000 !important;
}

.button i {
    padding-right: 7px;
}